BLENDER TRIBU
Vous souhaitez réagir à ce message ? Créez un compte en quelques clics ou connectez-vous pour continuer.
Le Deal du moment :
Blue Lock : où acheter le Tome 22 ...
Voir le deal
12 €

Aller en bas
Horemheb
Horemheb

Résolu Compatibilité avec 2.79

Dim 26 Juin - 11:22
Bonjour,
Je suis sur 3.2 et, lorsque je veux ouvrir des fichiers créés avec 2.79, certaines collections apparaissent en grisé et leur contenu n'est pas visible dans le Viewport.

Compatibilité avec 2.79 8ig8

Comment y remédier ?

Merci


Dernière édition par Horemheb le Dim 26 Juin - 12:26, édité 1 fois
Blender Moonboots
Blender Moonboots

Résolu Re: Compatibilité avec 2.79

Dim 26 Juin - 11:46
Dans le filtre de l'Outliner, affiche l'option Disable in Viewports et ensuite active-la pour les collections en question :

Compatibilité avec 2.79 M5lj
Horemheb
Horemheb

Résolu Re: Compatibilité avec 2.79

Dim 26 Juin - 12:25
Merci
Contenu sponsorisé

Résolu Re: Compatibilité avec 2.79

Revenir en haut
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum